<?xml version='1.0'?>

<reference anchor='RFC0233'>

<front>
<title>Standardization of host call letters</title>
<author initials='A.' surname='Bhushan' fullname='Abhay Bhushan'>
<organization>Massachusetts Institute of Technology (MIT)</organization></author>
<author initials='B.' surname='Metcalfe' fullname='Bob Metcalfe'>
<organization>Massachusetts Institute of Technology (MIT)</organization></author>
<date month='September' day='28' year='1971' />
<abstract>
<t>We agree with Peggy Karp (See RFC #226) that there would be some benefit in standardizing the symbolic host names used in TELNET programs.</t></abstract></front>

<seriesInfo name='RFC' value='233' />
</reference>
